# Generated by makepkg chakra-1.0
# using fakeroot version 1.18.2
# Wed Apr 18 18:27:48 UTC 2012
pkgname = nvidia-cg-toolkit
pkgver = 3.1-1
pkgdesc = NVIDIA Cg libraries
url = http://developer.nvidia.com/object/cg_toolkit.html
screenshot = http://http.developer.nvidia.com/CgTutorial/elementLinks/fig1_15.jpg
builddate = 1334773668
packager = Anke Boersma <abveritas@chakra-project.org>
size = 101879808
arch = x86_64
gitrepo = apps
gitfolder = nvidia-cg-toolkit
license = custom
depend = glibc
depend = mesa
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
